/* ========== Colors ========== */
:root {
  --color-white: #ffffff;
  --color-light: #f6f6f6;
  --color-light-2: #fcfcfd;
  --color-light-3: #FBFBFB;
  --color-grey: #8d8d8d;
  --color-grey-light: #f6b4520d;
  --color-yellowish: #f6b452;
  --color-blueish: #2b569f;
  --color-black: #000000; }

/* ========== Fonts ========== */
@font-face {
  font-family: "dinRegular";
  src: url("../fonts/din-next-lt-w23-regular.ttf"); }

@font-face {
  font-family: "dinMedium";
  src: url("../fonts/din-next-lt-w23-medium.ttf"); }

@font-face {
  font-family: "dinBold";
  src: url("../fonts/din-next-lt-w23-bold.ttf"); }

@font-face {
  font-family: "dinHeavy";
  src: url("../fonts/din-next-lt-w23-heavy.ttf"); }

/* ========== Initialize setup ========== */
*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

html {
  scroll-behavior: smooth; }

body {
  font-size: 14px;
  color: var(--color-black);
  background-color: var(--color-white);
  font-family: "dinRegular", sans-serif, serif, arial;
  position: relative;
  overflow-x: hidden; }
  @media (min-width: 576px) {
    body {
      font-size: 16px; } }

::-webkit-scrollbar {
  width: 8px;
  height: 8px; }

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

::-webkit-scrollbar-thumb {
  background-color: var(--color-grey);
  outline: 1px solid var(--color-grey); }

::-moz-selection {
  background: var(--color-yellowish);
  color: var(--color-black); }

::selection {
  background: var(--color-yellowish);
  color: var(--color-black); }

::-moz-selection {
  background: var(--color-yellowish);
  color: var(--color-black); }

:focus {
  outline: none !important;
  box-shadow: none; }

figure,
p {
  margin: 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "dinBold";
  margin: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none; }

img {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

/* ========== General Classes ========== */
.is-primary {
  color: var(--color-blueish) !important; }

.is-accent {
  color: var(--color-yellowish) !important; }

.is-dimmed {
  color: var(--color-grey); }

.is-black {
  color: var(--color-black); }

.bg-primary {
  color: var(--color-white);
  background-color: var(--color-blueish) !important; }

.bg-light-primary {
  background-color: rgba(43, 86, 159, 0.05); }

.bg-light {
  background-color: var(--color-light) !important; }

.bg-light-2 {
  background-color: var(--color-light-2) !important; }

.bg-light-3 {
  background-color: var(--color-light-3) !important; }

.bg-accent {
  background-color: var(--color-yellowish); }

.bg-grey-light {
  background-color: var(--color-grey-light); }

.fBold {
  font-weight: bold;
  font-family: "dinBold"; }

.fRegular {
  font-family: "dinRegular" !important;
  font-weight: normal !important; }

.fBolder {
  font-family: "dinHeavy";
  font-weight: 900; }

.f16 {
  font-size: 14px !important; }
  @media (min-width: 768px) {
    .f16 {
      font-size: 16px !important; } }

.f17 {
  font-size: 15px; }
  @media (min-width: 768px) {
    .f17 {
      font-size: 17px; } }

.f18 {
  font-size: 15px; }
  @media (min-width: 768px) {
    .f18 {
      font-size: 18px; } }

.f20 {
  font-size: 18px; }
  @media (min-width: 576px) {
    .f20 {
      font-size: 20px; } }

.f25 {
  font-size: 20px; }
  @media (min-width: 576px) {
    .f25 {
      font-size: 25px; } }

.f30 {
  font-size: 25px; }
  @media (min-width: 576px) {
    .f30 {
      font-size: 27px; } }
  @media (min-width: 768px) {
    .f30 {
      font-size: 30px; } }

.f35 {
  font-size: 27px; }
  @media (min-width: 576px) {
    .f35 {
      font-size: 30px; } }
  @media (min-width: 768px) {
    .f35 {
      font-size: 35px; } }

.f40 {
  font-size: 28px; }
  @media (min-width: 576px) {
    .f40 {
      font-size: 32px; } }
  @media (min-width: 768px) {
    .f40 {
      font-size: 40px; } }

.f50 {
  font-family: "dinHeavy";
  font-size: 30px; }
  @media (min-width: 576px) {
    .f50 {
      font-size: 40px; } }
  @media (min-width: 768px) {
    .f50 {
      font-size: 50px; } }

.f60 {
  font-size: 50px; }
  @media (min-width: 576px) {
    .f60 {
      font-size: 60px; } }

/* ========== General styles ========== */
a {
  color: #000000; }
  a:hover {
    text-decoration: none;
    color: #2b569f; }
    a:hover span {
      color: #2b569f; }

.hidden {
  display: none; }

.title {
  font-size: 20px;
  margin-bottom: 10px; }
  @media (min-width: 576px) {
    .title {
      font-size: 25px; } }

.subtitle {
  font-size: 12px;
  color: var(--color-grey); }
  @media (min-width: 576px) {
    .subtitle {
      font-size: 14px; } }

.dropdown-menu {
  border: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }
  @media (min-width: 768px) {
    .dropdown-menu {
      right: 0;
      left: -115px; } }

.badge {
  display: block !important;
  width: 24px;
  height: 24px;
  line-height: 18px;
  border-radius: 4px;
  font-size: 14px;
  font-family: "dinMedium";
  color: var(--color-white);
  background-color: var(--color-yellowish); }

.sec-block {
  padding: 40px 0; }
  @media (min-width: 768px) {
    .sec-block {
      padding: 100px 0; } }
  @media (min-width: 768px) {
    .sec-block.change {
      padding: 0;
      padding-bottom: 100px; } }

.sec-head {
  position: relative;
  margin-bottom: 50px; }
  @media (min-width: 768px) {
    .sec-head {
      margin-bottom: 90px; } }
  .sec-head .title {
    color: var(--color-black);
    font-size: 26px;
    position: relative; }
    @media (min-width: 576px) {
      .sec-head .title {
        font-size: 30px; } }
    @media (min-width: 768px) {
      .sec-head .title {
        font-size: 40px; } }
    .sec-head .title::after {
      content: attr(data-text);
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      color: #ededf5;
      display: block;
      z-index: -1; }
      @media (min-width: 576px) {
        .sec-head .title::after {
          transform: scale(1.3); } }
      @media (min-width: 768px) {
        .sec-head .title::after {
          transform: scale(1.5); } }

.grid {
  margin: -16px -8px; }
  .grid .slide-item {
    text-align: center;
    width: auto !important;
    height: auto;
    margin: 16px 8px; }

.main-space {
  padding: 25px 15px; }
  @media (min-width: 576px) {
    .main-space {
      padding: 50px 0; } }

/* ========== Style Sections ========== */
.offers__category__card {
  transition: all 0.2s ease; }
  .offers__category__card__price {
    background-color: rgba(246, 180, 82, 0.1);
    color: var(--color-blueish); }
  @media (hover: hover) {
    .offers__category__card:hover,
    .offers__category__card:hover .offers__category__card__price {
      background-color: var(--color-blueish);
      color: white;
      transform: translateY(-10px); }
    .offers__category__card:hover img {
      filter: invert(71%) sepia(79%) saturate(411%) hue-rotate(337deg) brightness(98%) contrast(96%); } }

.performance__steps {
  position: relative; }
  .performance__steps::after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1076' height='1.5' viewBox='0 0 1076 1.5'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:none;stroke:rgba(43,86,159,0.36);stroke-dasharray:5 5;%7D%3C/style%3E%3C/defs%3E%3Cline class='a' x2='1076' y2='0.5' transform='translate(0 0.5)'/%3E%3C/svg%3E");
    position: absolute;
    top: 113px;
    left: 50%;
    width: 80%;
    display: block;
    height: 2px;
    z-index: -1;
    transform: translate(-50%, -50%); }
    @media (max-width: 442px) {
      .performance__steps::after {
        display: none; } }
  @media (min-width: 1200px) {
    .performance__steps {
      width: 85%; } }

.start-company {
  position: relative;
  background-image: url("../img/addbg.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left; }
  .start-company__inner {
    height: 375px; }
  @media (max-width: 576px) {
    .start-company {
      height: auto; } }

.allBusiness__items__outer::after, .allBusiness__items__outer::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 25px;
  display: block;
  z-index: 10; }
  @media (min-width: 1400px) {
    .allBusiness__items__outer::after, .allBusiness__items__outer::before {
      display: none; } }

.allBusiness__items__outer::after {
  right: -10px;
  background-image: linear-gradient(to left, #adb764 30%, rgba(173, 183, 100, 0.1)); }

.allBusiness__items__outer::before {
  left: -10px;
  background-image: linear-gradient(to right, #adb764 30%, rgba(173, 183, 100, 0.1)); }

/* ========== Style SVG ========== */
.resize-svg {
  width: 80px;
  height: 80px; }
  @media (max-width: 768px) {
    .resize-svg {
      width: 70px;
      height: 70px; } }
  @media (max-width: 576px) {
    .resize-svg {
      width: 60px;
      height: 60px; } }
  @media (max-width: 350px) {
    .resize-svg {
      width: 50px;
      height: 50px; } }
  .resize-svg-forecasts {
    width: 20px;
    height: 27px; }
  .resize-svg-performance {
    width: 50px;
    height: 38px; }
  .resize-svg-features-odoo {
    width: 55px;
    height: 55px; }
    @media (max-width: 576px) {
      .resize-svg-features-odoo {
        width: 30px;
        height: 30px; } }
  .resize-svg-date {
    width: 20px;
    height: 20px; }

.svg-fill-blueish {
  fill: var(--color-blueish); }

.svg-fill-yellowish {
  fill: var(--color-yellowish); }

.svg-fill-white {
  fill: var(--color-white); }

/* ========== Style Other ========== */
.mt--45 {
  margin-top: -45px; }
  @media (max-width: 768px) {
    .mt--45 {
      margin-top: 0; } }

.bg-trans {
  background-color: transparent; }

.form-control.crm::-moz-placeholder {
  color: white; }

.form-control.crm:-ms-input-placeholder {
  color: white; }

.form-control.crm::placeholder {
  color: white; }

.form-control:focus {
  background-color: transparent;
  border-color: white !important; }

.resize-img {
  width: 70vw; }
  @media (min-width: 992px) {
    .resize-img-banar {
      width: 30vw; } }

.object-fit-cover {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover; }

.padding-section {
  padding: 100px 0; }
  @media (max-width: 576px) {
    .padding-section {
      padding: 40px 0; } }

.white-space-no {
  white-space: nowrap; }
  @media (max-width: 576px) {
    .white-space-no {
      white-space: normal; } }

@media (min-width: 350px) {
  .set-size-icon img {
    height: 60px; } }

@media (min-width: 576px) {
  .set-size-icon img {
    height: 70px; } }

@media (min-width: 768px) {
  .set-size-icon img {
    height: auto; } }

@media (min-width: 768px) {
  .flex-basis-offers {
    flex-basis: calc(95% / 2); } }

@media (min-width: 992px) {
  .flex-basis-offers {
    flex-basis: calc(95% / 4); } }

@media (min-width: 992px) {
  .flex-basis-app {
    flex-basis: calc(99% / 2); } }

@media (min-width: 992px) {
  .flex-basis-form {
    flex-basis: calc(97% / 2); } }

.flex-basis-performance {
  flex-basis: 100px; }
  @media (max-width: 442px) {
    .flex-basis-performance {
      flex-basis: calc(98% / 2); } }

@media (min-width: 768px) {
  .flex-basis-gallary {
    flex-basis: calc(95% / 2); } }

@media (min-width: 992px) {
  .flex-basis-gallary {
    flex-basis: calc(97% / 3); } }

.shadows {
  box-shadow: 0px 0px 20px #2b569f24; }
  .shadows-app {
    box-shadow: 0px 0px 20px #38455a08; }

.margin-title-section {
  margin: 60px 0; }
  @media (max-width: 992px) {
    .margin-title-section {
      margin: 40px 0 30px 0; } }

.remove-bg-hover:hover {
  background-color: transparent !important; }

@media (min-width: 992px) {
  .width-75 {
    width: 75%; } }

@media (min-width: 992px) {
  .width-95 {
    width: 95%; } }

.width-150 {
  width: 150px; }

.width-40 {
  width: 40px; }

.height-40 {
  height: 40px; }

.opacity-0 {
  opacity: 0; }

.max-width {
  max-width: 100%; }

.margin--100 {
  margin-top: -100px; }

@media (min-width: 992px) {
  .margin-100 {
    margin-top: 100px; } }

.h-vw-40 {
  height: 40vw; }

.h-vw-30 {
  height: 30vw; }
  @media (max-width: 576px) {
    .h-vw-30 {
      min-height: 40vw; } }

@media (hover: hover) {
  .hover-share:hover {
    background-color: #3061b3 !important;
    color: #ffffff; } }

.message-validation-form1 {
  color: #aaaaaa; }

.message-validation-form2 {
  color: black; }

.z-index-10 {
  z-index: 10; }

.navbar.fixed-nav {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  display: block;
  z-index: 9999;
  background-color: #2b569f;
  transition: all 0.2s ease; }

.hover__blueish {
  transition: all 0.3s ease; }
  @media (hover: hover) {
    .hover__blueish:hover {
      background-color: var(--color-blueish) !important;
      color: var(--color-light); } }

html[dir="ltr"] .accordion-button::after {
  margin-right: 0;
  margin-left: auto; }

.btn {
  font-size: 14px;
  padding: 7px 10px;
  font-family: "dinBold";
  border-radius: 0;
  border: 1px solid; }
  @media (min-width: 576px) {
    .btn {
      font-size: 17px;
      padding: 10px 14px; } }
  .btn span {
    font-family: "dinBold"; }
  .btn.blueish {
    color: var(--color-yellowish);
    border-color: var(--color-blueish);
    background-color: var(--color-blueish); }
    .btn.blueish.outline {
      color: var(--color-blueish);
      background-color: transparent; }
    @media (hover: hover) {
      .btn.blueish:hover {
        background-color: rgba(43, 86, 159, 0.9);
        border-color: rgba(43, 86, 159, 0.9); } }
  .btn.yellowish {
    color: var(--color-blueish);
    border-color: var(--color-yellowish);
    background-color: var(--color-yellowish);
    transition: all 0.5s ease; }
    .btn.yellowish.outline {
      color: var(--color-yellowish);
      background-color: transparent; }
    @media (hover: hover) {
      .btn.yellowish:hover {
        background-color: rgba(246, 180, 82, 0.9);
        border-color: rgba(246, 180, 82, 0.9); } }
  .btn-outline-yellowish {
    color: var(--color-yellowish);
    border-color: var(--color-yellowish); }
    @media (hover: hover) {
      .btn-outline-yellowish:hover {
        background-color: var(--color-yellowish);
        color: var(--color-blueish); } }
    .btn-outline-yellowish--active {
      background-color: var(--color-yellowish);
      color: var(--color-blueish);
      pointer-events: none; }

@media (min-width: 768px) {
  .carousel-control-next,
  .carousel-control-prev {
    top: unset;
    bottom: 17px;
    border: 1px solid var(--color-yellowish);
    width: 50px;
    height: 50px;
    color: var(--color-yellowish); }
    .carousel-control-next:hover,
    .carousel-control-prev:hover {
      color: var(--color-blueish);
      background-color: var(--color-yellowish); } }

@media (min-width: 768px) {
  .carousel-control-next {
    right: 43%; } }

@media (min-width: 992px) {
  .carousel-control-next {
    right: 44%; } }

@media (min-width: 1200px) {
  .carousel-control-next {
    right: 45%; } }

@media (min-width: 768px) {
  .carousel-control-prev {
    left: 43%; } }

@media (min-width: 992px) {
  .carousel-control-prev {
    left: 44%; } }

@media (min-width: 1200px) {
  .carousel-control-prev {
    left: 45%; } }

.nav-blueish .owl-nav {
  margin: 0 -8px;
  margin-top: 60px; }
  .nav-blueish .owl-nav [class*=owl-] {
    font-size: 14px;
    line-height: 2.2;
    width: 30px;
    height: 30px;
    color: #2b569f;
    border: 1px solid #2b569f;
    background-color: white;
    margin: 0 8px; }
    @media (min-width: 768px) {
      .nav-blueish .owl-nav [class*=owl-] {
        font-size: 20px;
        line-height: 2.6;
        width: 50px;
        height: 50px; } }
    .nav-blueish .owl-nav [class*=owl-]:hover {
      color: #ffffff;
      border-color: #2b569f;
      background-color: #2b569f; }

.nav-yellowish .owl-nav {
  margin: 0 -8px;
  margin-top: 60px; }
  .nav-yellowish .owl-nav [class*=owl-] {
    font-size: 14px;
    line-height: 2.2;
    width: 30px;
    height: 30px;
    color: #f6b452;
    border: 1px solid #f6b452;
    background-color: white;
    margin: 0 8px; }
    @media (min-width: 768px) {
      .nav-yellowish .owl-nav [class*=owl-] {
        font-size: 20px;
        line-height: 2.6;
        width: 50px;
        height: 50px; } }
    .nav-yellowish .owl-nav [class*=owl-]:hover {
      color: #2b569f;
      border-color: #f6b452;
      background-color: #f6b452; }

.owl-stage {
  display: flex;
  align-items: center; }

.form-control {
  height: 60px;
  border-radius: 0 !important; }
  .form-control:focus {
    border-color: var(--color-blueish);
    box-shadow: 0 0 0 0.2rem rgba(43, 86, 159, 0.25); }

textarea.form-control {
  height: auto !important; }

.form-check .form-check-input {
  position: relative; }
  .form-check .form-check-input::before {
    position: absolute;
    content: "";
    width: 23px;
    height: 23px;
    border-radius: 100%;
    border: 2px solid var(--color-yellowish);
    background-color: var(--color-white);
    opacity: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .form-check .form-check-input::after {
    display: none;
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    margin-top: -1px;
    width: 6px;
    height: 11px;
    border: solid var(--color-white);
    border-width: 0 2px 2px 0;
    transform: translate(-50%, -50%) rotate(45deg); }
  .form-check .form-check-input:checked::before {
    background-color: var(--color-yellowish); }
  .form-check .form-check-input:checked::after {
    display: block; }

.card-item {
  text-align: center; }
  .card-item figure {
    width: 100px;
    height: 100px;
    margin-bottom: 16px;
    background-color: var(--color-white);
    border: 1px solid var(--color-blueish);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    @media (min-width: 768px) {
      .card-item figure {
        width: 170px;
        height: 170px;
        margin-bottom: 35px; } }
    .card-item figure img {
      height: 50px; }
      @media (min-width: 768px) {
        .card-item figure img {
          height: 80px; } }
  .card-item .card-name {
    font-family: "dinBold"; }

@media (hover: hover) {
  #about .card-item figure:hover {
    background-color: var(--color-blueish); }
    #about .card-item figure:hover img {
      filter: invert(71%) sepia(79%) saturate(411%) hue-rotate(337deg) brightness(98%) contrast(96%); } }

#tools .card-item figure {
  width: 130px;
  border: none;
  box-shadow: 0 0 20px rgba(43, 86, 159, 0.06); }
  @media (min-width: 768px) {
    #tools .card-item figure {
      width: 190px; } }
  @media (hover: hover) {
    #tools .card-item figure:hover {
      border-color: var(--color-yellowish);
      background-color: var(--color-yellowish); }
      #tools .card-item figure:hover img {
        filter: none; } }

#tools .card-item .card-name {
  font-family: "dinBold"; }

.slider-item {
  position: relative; }
  .slider-item figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .slider-item .hover {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: none;
    color: var(--color-white);
    background-color: rgba(43, 86, 159, 0.7); }
    .slider-item .hover img {
      width: auto; }
  .slider-item:hover .hover {
    display: flex; }

.blog-slider figure {
  height: 220px; }
  .blog-slider figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }

.blog-slider .slider-item {
  background-color: var(--color-white); }

.item-body {
  padding: 33px 20px; }
  .item-body a {
    text-decoration: none; }
    .item-body a i {
      font-size: 12px;
      width: 20px;
      height: 20px;
      text-align: center;
      line-height: 1.8;
      color: var(--color-white);
      background-color: var(--color-blueish); }
    @media (hover: hover) {
      .item-body a:hover {
        color: var(--color-yellowish) !important; }
        .item-body a:hover i {
          background-color: var(--color-yellowish) !important; } }

@-webkit-keyframes slideUp {
  from {
    transform: translateY(50px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

@keyframes slideUp {
  from {
    transform: translateY(50px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

@-webkit-keyframes slideDown {
  from {
    transform: translateY(-50px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

@keyframes slideDown {
  from {
    transform: translateY(-50px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

@-webkit-keyframes slideLeft {
  from {
    transform: translateX(-100%);
    opacity: 0; }
  to {
    transform: translateX(0%);
    opacity: 1; } }

@keyframes slideLeft {
  from {
    transform: translateX(-100%);
    opacity: 0; }
  to {
    transform: translateX(0%);
    opacity: 1; } }

@-webkit-keyframes slideRight {
  from {
    transform: translateX(100%);
    opacity: 0; }
  to {
    transform: translateX(0%);
    opacity: 1; } }

@keyframes slideRight {
  from {
    transform: translateX(100%);
    opacity: 0; }
  to {
    transform: translateX(0%);
    opacity: 1; } }

@-webkit-keyframes slideUp3D {
  from {
    transform: perspective(1000px) rotateX(90deg);
    opacity: 0; }
  to {
    transform: perspective(1000px) rotateX(0deg);
    opacity: 1; } }

@keyframes slideUp3D {
  from {
    transform: perspective(1000px) rotateX(90deg);
    opacity: 0; }
  to {
    transform: perspective(1000px) rotateX(0deg);
    opacity: 1; } }

@-webkit-keyframes scale1 {
  0% {
    transform: scale(0);
    opacity: 0; }
  50% {
    transform: scale(0.5);
    opacity: 0.5; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes scale1 {
  0% {
    transform: scale(0);
    opacity: 0; }
  50% {
    transform: scale(0.5);
    opacity: 0.5; }
  100% {
    transform: scale(1);
    opacity: 1; } }

.anim__slideUp {
  -webkit-animation: slideUp 1s ease-in-out both;
          animation: slideUp 1s ease-in-out both;
  will-change: animation; }

.anim__slideUp3D {
  -webkit-animation: slideUp3D 1s ease-in-out both;
          animation: slideUp3D 1s ease-in-out both;
  will-change: animation; }

.anim__slideDown {
  -webkit-animation: slideDown 1s ease-in-out both;
          animation: slideDown 1s ease-in-out both;
  will-change: animation; }

.anim__slideLeft {
  -webkit-animation: slideLeft 1s ease-in-out both;
          animation: slideLeft 1s ease-in-out both;
  will-change: animation; }

.anim__slideRight {
  -webkit-animation: slideRight 1s ease-in-out both;
          animation: slideRight 1s ease-in-out both;
  will-change: animation; }

@media (min-width: 768px) {
  .anim-scale1 {
    -webkit-animation: scale1 0.5s linear forwards;
            animation: scale1 0.5s linear forwards; } }

html[dir="ltr"] .anim__slideLeft {
  -webkit-animation: slideRight 1s ease-in-out both;
          animation: slideRight 1s ease-in-out both;
  will-change: animation; }

html[dir="ltr"] .anim__slideRight {
  -webkit-animation: slideLeft 1s ease-in-out both;
          animation: slideLeft 1s ease-in-out both;
  will-change: animation; }

.accordion-button::after {
  margin-right: auto;
  margin-left: 0;
  height: 2rem;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 18 28' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%232B569F' d='M16.797 11.5c0 .125-.07.266-.16.359l-7.29 7.28c-.1.09-.24.15-.359.15 -.125 0-.266-.07-.359-.16l-7.29-7.29c-.1-.1-.16-.24-.16-.359 0-.125.06-.266.15-.359l.78-.79c.09-.1.21-.16.359-.16 .125 0 .266.06.359.15l6.14 6.14 6.141-6.141c.09-.1.23-.16.359-.16 .125 0 .266.06.359.15l.78.78c.09.09.15.23.15.359Z'/%3E%3C/svg%3E"); }

.accordion-button:not(.collapsed) {
  background-color: var(--color-blueish);
  color: var(--color-white); }
  .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 18 28' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23FFB237' d='M16.797 11.5c0 .125-.07.266-.16.359l-7.29 7.28c-.1.09-.24.15-.359.15 -.125 0-.266-.07-.359-.16l-7.29-7.29c-.1-.1-.16-.24-.16-.359 0-.125.06-.266.15-.359l.78-.79c.09-.1.21-.16.359-.16 .125 0 .266.06.359.15l6.14 6.14 6.141-6.141c.09-.1.23-.16.359-.16 .125 0 .266.06.359.15l.78.78c.09.09.15.23.15.359Z'/%3E%3C/svg%3E"); }

.accordion-button.collapsed .accordion__badge {
  background-color: var(--color-blueish);
  color: var(--color-yellowish); }

.accordion-button:focus {
  border-color: transparent;
  box-shadow: none; }

.accordion__badge {
  width: 40px;
  height: 40px;
  background-color: var(--color-yellowish);
  color: var(--color-blueish); }

@media (min-width: 992px) {
  .navbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    height: auto;
    z-index: 10;
    background-color: transparent; } }

@media (max-width: 992px) {
  .navbar {
    background-color: var(--color-blueish); } }

.navbar .container {
  padding: 0 15px; }
  .navbar .container .navbar-brand {
    display: block;
    margin: 0;
    padding: 0; }
    .navbar .container .navbar-brand img {
      height: 50px; }
      @media (min-width: 576px) {
        .navbar .container .navbar-brand img {
          height: 65px; } }

.navbar-toggler {
  border: none;
  padding: 0;
  color: var(--color-blueish) !important; }
  .navbar-toggler .navbar-toggler-icon {
    filter: invert(10%) sepia(63%) saturate(3533%) hue-rotate(323deg) brightness(84%) contrast(99%); }

.navbar-nav {
  margin: 0 -8px; }
  .navbar-nav .nav-item {
    margin: 0 8px; }
    @media (max-width: 1200px) {
      .navbar-nav .nav-item {
        margin: 0 6px; } }
    .navbar-nav .nav-item .nav-link {
      color: var(--color-white);
      font-size: 14px;
      font-family: "dinMedium"; }
      @media (min-width: 768px) {
        .navbar-nav .nav-item .nav-link {
          font-size: 16px; } }
    .navbar-nav .nav-item:focus .nav-link, .navbar-nav .nav-item:hover .nav-link, .navbar-nav .nav-item.active .nav-link {
      color: var(--color-yellowish);
      background-color: rgba(0, 0, 0, 0.15); }

.btns-nav {
  margin: 0 -4px; }
  .btns-nav .nav-link {
    margin: 0 2px;
    padding: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    @media (min-width: 576px) {
      .btns-nav .nav-link {
        margin: 0 4px;
        padding: 7px 12px;
        flex-direction: row; } }
    .btns-nav .nav-link img {
      height: 18px; }
    .btns-nav .nav-link.dropdown {
      padding: 0;
      min-width: 14rem; }
      .btns-nav .nav-link.dropdown .dropdown-toggle {
        padding: 6px; }
        @media (min-width: 576px) {
          .btns-nav .nav-link.dropdown .dropdown-toggle {
            padding: 7px 12px; } }
        .btns-nav .nav-link.dropdown .dropdown-toggle::after {
          display: none; }
          @media (min-width: 576px) {
            .btns-nav .nav-link.dropdown .dropdown-toggle::after {
              display: inline-block; } }
    .btns-nav .nav-link span {
      display: none; }
      @media (min-width: 576px) {
        .btns-nav .nav-link span {
          display: inline; } }

.dropdown-toggle {
  position: relative; }
  .dropdown-toggle::after {
    content: '';
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13.992' height='8' viewBox='0 0 13.992 8'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23f6b452;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M13.186,16.835l5.291-5.295a1,1,0,0,1,1.412,0,1.008,1.008,0,0,1,0,1.416l-5.995,6a1,1,0,0,1-1.379.029L6.479,12.961a1,1,0,0,1,1.412-1.416Z' transform='translate(-6.188 -11.246)'/%3E%3C/svg%3E");
    top: 7px;
    left: 0;
    border: 0;
    z-index: 9999;
    width: 15px;
    height: 11px;
    background-repeat: no-repeat; }

.dropdown-menu {
  min-width: 14rem; }
  .dropdown-menu .nav-item:focus .dropdown-item, .dropdown-menu .nav-item:hover .dropdown-item, .dropdown-menu .nav-item.active .dropdown-item {
    color: var(--color-light);
    background-color: var(--color-blueish); }

.header {
  height: 100vh;
  position: relative;
  background-image: url("../img/future/header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left; }

.header-item .inner {
  text-align: center;
  color: var(--color-white); }
  @media (min-width: 992px) {
    .header-item .inner {
      max-width: 400px;
      text-align: right; } }
  .header-item .inner p {
    font-size: 16px;
    margin: 33px 0; }
    @media (min-width: 576px) {
      .header-item .inner p {
        font-size: 18px; } }

.header-slider {
  padding: 80px 0 30px; }
  @media (min-width: 992px) {
    .header-slider {
      padding: 150px 0 70px; } }
  .header-slider .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 -1px;
    margin-top: 70px; }
    @media (min-width: 992px) {
      .header-slider .slick-dots {
        margin-top: 130px; } }
    @media (min-width: 992px) {
      .header-slider .slick-dots {
        justify-content: flex-start; } }
    .header-slider .slick-dots li button {
      font-size: 0;
      border: none;
      border-radius: 100px;
      margin: 0 1px;
      background-color: var(--color-white); }
    .header-slider .slick-dots li.slick-active button {
      background-color: var(--color-yellowish); }

footer {
  color: var(--color-white);
  background-color: var(--color-blueish); }
  footer .logo img {
    height: 100px; }
  footer .social .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0;
    margin: 0 3px;
    border: 1px solid var(--color-white);
    width: 30px;
    height: 30px;
    transition: all 0.5s ease-in-out; }
    @media (min-width: 576px) {
      footer .social .nav-link {
        width: 40px;
        height: 40px; } }
    footer .social .nav-link:hover {
      border-color: var(--color-yellowish);
      background-color: var(--color-yellowish); }
      footer .social .nav-link:hover i {
        color: var(--color-blueish);
        transform: rotate(360deg); }
    footer .social .nav-link i {
      font-size: 18px;
      color: var(--color-white);
      transition: all 0.5s ease-in-out; }
      @media (min-width: 576px) {
        footer .social .nav-link i {
          font-size: 20px; } }
  footer .footer-links .nav-link {
    margin: 0;
    color: var(--color-white);
    padding: 16px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
    @media (min-width: 992px) {
      footer .footer-links .nav-link {
        padding: 16px 10px; } }
  footer .contacts .nav-item {
    padding: 16px 3px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
    footer .contacts .nav-item i {
      font-size: 24px;
      margin-left: 16px; }

.copyrights {
  color: var(--color-black);
  padding: 14px 0;
  background-color: var(--color-white); }

#mainSlider {
  position: relative;
  background-image: url("../img/future/header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left; }
  @media (min-width: 768px) {
    #mainSlider {
      height: 100vh; } }
  #mainSlider .carousel-inner {
    width: 90%;
    margin: 0 auto;
    height: 80%; }
  #mainSlider .text-side {
    color: var(--color-white);
    background-image: linear-gradient(to bottom, var(--color-yellowish) 80%, var(--color-yellowish) 17%, #f8c67b 17%);
    position: relative;
    z-index: 0; }
    #mainSlider .text-side::after {
      z-index: -1;
      position: absolute;
      content: "";
      top: 50%;
      left: 50%;
      transform: translate(-50%, -30%);
      background-image: url("../img/logo-bg.svg");
      background-size: 100%;
      background-repeat: no-repeat;
      height: 1000px;
      width: 100%; }
    @media (min-width: 768px) {
      #mainSlider .text-side {
        background-image: linear-gradient(to left, var(--color-yellowish) 80%, var(--color-yellowish) 17%, #f8c67b 17%); } }
    #mainSlider .text-side::after {
      height: 500px;
      top: -70%;
      left: 35%;
      transform: rotate(270deg); }
      @media (min-width: 768px) {
        #mainSlider .text-side::after {
          height: 880px;
          top: -40%;
          left: 100%; } }
      @media (min-width: 992px) {
        #mainSlider .text-side::after {
          left: 75%; } }
      @media (min-width: 1200px) {
        #mainSlider .text-side::after {
          left: 55%; } }
    #mainSlider .text-side .content {
      text-align: center; }
      @media (min-width: 768px) {
        #mainSlider .text-side .content {
          text-align: right;
          position: absolute;
          top: 38%;
          max-width: 445px;
          transform: translateY(-50%);
          margin: 0 70px !important; } }
      #mainSlider .text-side .content img {
        height: 50px; }
        @media (min-width: 768px) {
          #mainSlider .text-side .content img {
            height: 80px; } }
  #mainSlider .img-side {
    height: 35vh; }
    @media (min-width: 768px) {
      #mainSlider .img-side {
        height: 750px; } }
    #mainSlider .img-side img {
      height: 100%;
      width: 100%;
      -o-object-position: bottom;
         object-position: bottom;
      -o-object-fit: cover;
         object-fit: cover; }
      @media (min-width: 768px) {
        #mainSlider .img-side img {
          -o-object-position: left;
             object-position: left; } }

@media (min-width: 768px) {
  html[dir=ltr] #mainSlider .text-side .content {
    text-align: left; } }

.numeric-list {
  width: 85%; }
  .numeric-list li {
    background-color: transparent;
    border: none;
    font-family: "dinMedium"; }
    .numeric-list li .decimal {
      display: inline-block;
      width: 30px;
      height: 30px;
      background-color: var(--color-white);
      box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column; }
      @media (min-width: 768px) {
        .numeric-list li .decimal {
          width: 40px;
          height: 40px; } }
    .numeric-list li:hover .decimal {
      color: var(--color-blueish) !important;
      background-color: var(--color-yellowish); }

#crm {
  position: relative;
  z-index: 0; }
  #crm::after {
    z-index: -1;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    background-image: url("../img/bg.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 1000px;
    width: 100%; }
  #crm img {
    width: 70%;
    height: auto;
    -o-object-fit: contain;
       object-fit: contain; }
    @media (min-width: 768px) {
      #crm img {
        width: 100%; } }

#tools {
  position: relative;
  z-index: 0; }
  #tools::after {
    z-index: -1;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    background-image: url("../img/bg.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 1000px;
    width: 100%; }
  #tools::after {
    left: 0;
    transform: translate(0, -45%) rotate(180deg); }

.change#tools::after {
  display: none; }

.contact-info {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  color: var(--color-white);
  background-image: linear-gradient(to left, #2b569f, rgba(43, 86, 159, 0.5)), url("../img/contact.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
  .contact-info i {
    font-size: 30px; }

#stats .stats-content {
  position: relative;
  z-index: 0; }
  #stats .stats-content::after {
    z-index: -1;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    background-image: url("../img/logo-bg.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 1000px;
    width: 100%; }
  #stats .stats-content::after {
    right: -200%;
    left: unset;
    transform: translate(0, -50%);
    height: 520px;
    width: 835px; }
    @media (min-width: 350px) {
      #stats .stats-content::after {
        right: -145%; } }
    @media (min-width: 576px) {
      #stats .stats-content::after {
        right: -115%; } }
    @media (min-width: 768px) {
      #stats .stats-content::after {
        right: -65%; } }
    @media (min-width: 992px) {
      #stats .stats-content::after {
        right: -25%; } }

.sec-block--site {
  position: relative;
  z-index: 0; }
  .sec-block--site::after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url(../img/workbg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 848px; }
